<?php

defined('BASEPATH') OR exit('No direct script access allowed');

//include_once APPPATH.'/vendor/autoload.php';
 use PHPMailer\PHPMailer\PHPMailer;
use PHPMailer\PHPMailer\Exception;
class myMaillib
{
    public function __construct()
    {
        log_message('Debug', 'PHPMailer class is loaded.');
    }

    public function load()
    {

        require_once APPPATH.'vendor/PHPMailer/src/Exception.php';
        require_once APPPATH.'vendor/PHPMailer/src/PHPMailer.php';
        require_once APPPATH.'vendor/PHPMailer/src/SMTP.php';

        $objMail = new PHPMailer;
        return $objMail;
    }
}


?>
	

